Comunity builder / php.ini fehler


#1

Hallo ich habe folgendes Problem mit dem Comunity Builder 2.0.12
auf der Platform Joomla!-Version Joomla! 3.4.8 Stable

zum Problem soweit funzt alles beim CB nur kommt wenn ich in die CB konfiguration rein möchte folgende fehler meldung:

Guzzle requires cURL, the allow_url_fopen ini setting, or a custom HTTP adapter.

also mit google scheint das wohl ein problem mit einen eintrag in der php.ini zu sein

kann man das beheben und wenn ja wie?

danke im Vorraus


#2

allow_url_fopen ist nur mit bplaced pro verfügbar.

Mfg :wink2: